# phpdbg_break_method

(PHP 5 >= 5.6.3, PHP 7, PHP 8)

phpdbg_break_method — Inserts a breakpoint at entry to a method

### Beschreibung

phpdbg_break_method(string `$class`, string `$method`): void

Insert a breakpoint at the entry to the given `method` of the given `class`.

### Parameter-Liste

`class`
  The name of the class.
`method`
  The name of the method.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

### Siehe auch

- phpdbg_break_file() - Inserts a breakpoint at a line in a file
- phpdbg_break_function() - Inserts a breakpoint at entry to a function
- phpdbg_break_next() - Inserts a breakpoint at the next opcode
- phpdbg_clear() - Clears all breakpoints

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open